Subject: stammtischen and ASULUG

From: [email-masked] (Hawke)
Date: Mon, 19 Jun 2000 15:20:11 -0700

Darn it!
I wish I could go. However, I have to babysit
my bro-in-law's kids (and pull my hair out!).

Hawke

"der.hans" wrote:

  moin, moin,

  just a reminder that the Linux Stammtisch is tomorrow night at
  Bandersnatch. We start 7ish.

  Wed is ASULUG in the Computing Commons auditorium. See
  http://ASULUG.asu.edu/ for more info.

  bis dann,

  der.hans
  --
  #  [email-masked]   home.pages.de/~lufthans/   www.Opnix.com
  #  Two roads diverged in a wood, and I --
  #  I took the one less traveled by,
  #  And that has made all the difference. -- Robert Frost
  #  I, OTOH, prefer to just go stomping through the desert... -
der.hans

  _______________________________________________
  Plug-discuss mailing list  -  [email-masked]
  http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

--
Get Cash for spare CPU time at http://www.ProcessTree.com/?sponsor=29027